function tf = is_multi_exponential_parameters( v )
    % [function] 
    tf = isa(v,'cell');
    if ~tf
        return
    end
    nv = numel(v);
    tf = (  nv==2 ... % {b,c} 
         || nv==4 ... % {a,d,f,p}
         );
    if ~tf
        return
    end
    n = length( v(1) );
    for i=2:nv
        tf = length(v(i))==n;
        if ~tf
            return
        end
    end        
end
