function tf = is_strictly_positive( value )
    % [function] This function that tests whether *value* is strictly positive (>0).
    %
    % :param value: the number to be tested.
    % :return: logical.
    %
    tf = ( all(value>0) && all(imag(value)==0) );
end

